/*style for the home page*/

body{
    background-color:#53b9ec;
  }

  .fix_margin_only_auth{
    margin-top:100px
  }
  
  .container_manager{
       margin:17% 7%;		
  }
  .image_manager{
       border-radius:50%;
       border-color:#e4bc77;
       border-width:3px;
       border-style:solid;
       width:100%;
  }
  .text_manager{
       width:80%;
       margin-left:10px;
       margin-top:34px;
       font-size:20px;
       float:right
  }
  .button_group{
     margin-top:20px;
     text-align:center
  }
  
         
   button{
     color:white;
     background-color:#53b9ec;		  
     border-color:#53b9ec;
  }
  
  a {
    color:white;
    text-decoration:none
  }
  .margin_controller{
     margin:0px;
     float:left
  }
  
  #left-button{
    margin-right:400px
  }
  
  @media screen and (max-width: 1242px){    
    .container_manager{
      margin:4% 7%;
    }
    .image_manager{
       margin:0% auto
    }
    .text_manager{
       margin:14px 10%;
    }
    .margin_controller{
       margin:auto;
       float:none
    }
  }
   
  @media screen and (max-width:729px){
     .button-group > button{
        float:none
     }
     #left-button{
       margin-right:30px
     }
  }  
  
  @media screen and (max-width:279px){
    #right-button{
      margin-left:5%;
      margin-right:5%
    }
    #left-button{
      margin-left:5%;
      margin-bottom:2px;
      margin-right:5%
    }
  }

  /*style for the rest pages*/
	   
	   img:hover{
	    cursor:pointer;
		  opacity:0.8
	   }	   
	   
	   
	   a > button{
	    color:white;
		  background-color:#53b9ec;
		  border-color:#53b9ec
	   }
	   
	   button:hover{
	     color:#3194f7
	   }      
      
      .image_style{
        border-radius:50%;
        border-color:#e4bc77;
        border-width:3px;
        border-style:solid;
        width:120px;
        height:120px;
      }

      .image_style_single_project{
        border-radius:50%;
        border-color:#e4bc77;
        border-width:3px;
        border-style:solid;
        width:50%;
      }

      .list > div{
        display:inline;
      }
      
      .margin_fixer_2{
          margin-top:200px;
      }
      
      img:hover{
        cursor:pointer;
        opacity:0.8
      }
      
      
      a > button{
         color:white;
         background-color:#53b9ec;
         border-color:#53b9ec
      }
      
      button:hover{
        color:#3194f7
      }
      
      
      
      @media screen and (max-width:767px){
        .margin_fixer_2{
          margin-top:50px;
        }
      }
      @media screen and (max-width:706px){
        .fix_margin_only_auth{
          margin-top:50px;
        }
      }
      
      
      @media screen and (max-width:575px){
        .margin_fixer{
          margin-top:50px;
        }
      }